package de.stoermer.xxx.domain;

public enum Geschlecht implements Anzeige {

	MAENNLICH("Männlich"),
	WEIBLICH("Weiblich"),
	DIVERS("Divers");

	private String anzeige;

	Geschlecht(String anzeige) {
		this.anzeige = anzeige;
	}
	
	@Override
	public String anzeigeText() {
		return anzeige;
	}
}
